Subject: [TLS] Last Call: 'The TLS Protocol Version 1.1' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 16 May 2005 17:41:12 -0400

The IESG has received a request from the Transport Layer Security WG to 
consider the following document:

- 'The TLS Protocol Version 1.1 '
   <draft-ietf-tls-rfc2246-bis-10.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2005-05-30.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tls-rfc2246-bis-10.txt

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls